/*
Theme Name: Nefrologia
Theme URI: https://logicalweb.bo
Version: 1.0
Description: Tema hijo del twentytwentyfive
Author: Enrrique
Author URI: https://logicalweb.bo
Template: twentytwentyfive
*/
.text-nowrap{
	text-wrap:nowrap !important;
}
a{
	text-decoration:none;
}
/*HEADER*/
header{
	position:sticky;
	top:0;
	width:100%;
	z-index:5;
}
header nav a{
	position:relative;
	padding-bottom:3px !important;
	outline:none;
}
header nav a:after{
	 content: "";
    position: absolute;
    width: 0%;
    height: 5px;
    bottom: 0;
    background-color: #003156;
    left: 0;
	transition: 1s all;
}
header nav a:is(:hover,:active){
	text-decoration:none;
	outline:none;
}
header nav a:hover:after{
	width:100%;
}
header nav a[aria-current="page"]:after{
	width:100%;
}
.menu-content{
	column-gap:1rem !important; 
	row-gap:0.25rem !important;
}
.content-contact-information{
	min-width:400px;
}
/*CONTACT*/
.contact-form :where(input,textarea){
	width:100%;
	box-sizing:border-box;
	border:none;
	padding:0.5rem;
	border-radius:0.25rem;
	font-size:1.25rem;
}
.contact-form .wpcf7-submit{
	background-color: #0060ad;
    color: white;
    border-radius: 0;
    padding: 1rem;
	
}

/*BLOG*/
.content-blog li:nth-child(even) div{
	flex-direction:row-reverse;
}

@media(max-width:850px){
	.content-contact-information{
		display:none !important;
	}
}
@media(max-width:781px){
	.content-column-reverse{
	flex-direction:column-reverse;
	}
}
@media(max-width:599px){
	.content-logo-menu{
		flex-grow:1;
	}
	.content-credits{
		justify-content:center;
	}
}
